algorithm: MLP
criterion: Calibration
criterion_final: 0.9856579899787903
dataset: Caco-2
hparams:
  lr: 0.0974223622037157
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 0.0001
representation: WHIM
seed: 57648
test_calibration_final: -0.311501681804657
test_performance_0: 234564823810048.0
test_performance_1: 292466771099648.0
test_performance_2: 363706420559872.0
test_performance_final: 6371255955488768.0
train_val_split: Perimeter
val_calibration_final: 0.9875361323356628
val_performance_0: 43.7823600769043
val_performance_1: 20.95958137512207
val_performance_2: 26.133808135986328
val_performance_final: 46.552860260009766
